package com.bonus.canteen.core.order.mobile.dto;


import com.bonus.canteen.core.order.common.dto.OrderDetailPayDTO;
import com.bonus.canteen.core.order.common.model.OrderDelivery;
import com.bonus.canteen.core.order.common.model.OrderInfo;

import java.util.List;

public interface OrderMobileParam {
   OrderInfo convertToOrderInfo();

   OrderDelivery convertToOrderDelivery();

   List<OrderDetailPayDTO> convertToOrderDetailList();
}
